{{- $fullname := include "vCluster.fullname" . -}}
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: vcluster-cilium
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: vcluster-create-cilium-networkpolicies
subjects:
- kind: ServiceAccount
  namespace: {{ $fullname }}
  name: {{ $fullname }}
